Subject: Re: [PATCH 00/04]: Fix axrpc/afs related bugs

From: Patrick McHardy <[email-masked]>
Date: Thu, 03 May 2007 02:42:35 +0200

David Miller wrote:
> From: Patrick McHardy <[email-masked]>
> Date: Thu, 03 May 2007 02:07:14 +0200
> 
> 
>>Oops, typo in David's address.
>>
>>David, please look at these patches (especially the last one) on netdev.
> 
> 
> Sure, no problem.
> 
> This netlink stuff is my fault, David H. came to the list
> asking how to do this and that's what I suggested to
> him :-)

I actually meant the other David :) The fixes are pretty obvious,
but I would like an ACK for the last patch since it replaces an
AFS file.